Bug 9015 - bad dependancy
bad dependancy
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-31 09:44 EST by Trond Eivind Glomsrød
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 10:53:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrød 2000-01-31 09:44:13 EST
The package requires cdparanoia-III, which isn't the same as the name of
the cdparanoia package shipped with the beta
Comment 1 Bernhard Rosenkraenzer 2000-02-15 10:53:59 EST
Thanks, fixed.

Note You need to log in before you can comment on or make changes to this bug.